import React from "react";
import { BrowserRouter, Routes, Route } from "react-router-dom";
import Header from "../pages/Header";
import Movie from "../pages/Movie";
import SearchPage from "../components/SearchPage";


export default function AppRouter() {
  return (
    <BrowserRouter>
      <Routes>
        <Route path="/" element={<Header />}>
          <Route index element={<Movie />} />
          <Route path="/search" element={<SearchPage />} />
          
        </Route>
      </Routes>
    </BrowserRouter>
  );
}
